## 2vcard 0.5

=== debian/changelog ===
2vcard (0.5-4) unstable; urgency=low

  * New maintainer (Closes: #738910)
  * Added DEP-5 copyright
  * Added Homepage field to d/control (Closes: #689105)
  * Added new directory to d/docs (doc/html)
  * Added Vcs-* fields to d/control
  * Bumped Standards-Version to 3.9.6
  * Created d/patches/fhs-compliance.patch based upon previous maintainers'
    modifications
  * Improved long description of package in d/control (Closes: #539451)
  * Registered documentation in doc-base
  * Removed d/dirs and d/files
  * Removed w3c validator logos from documentation to fix lintian error
    privacy-breach-w3c-valid-html
  * Upgraded source format to 3.0 (quilt)
  * Upgraded to debhelper 9

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Wed, 13 May 2015 21:47:19 +1000

2vcard (0.5-3) unstable; urgency=low

  * Fixed another description typo (Closes: #487274)

 -- Marcela Tiznado <mlt@debian.org>  Mon, 11 Aug 2008 19:03:49 -0300

2vcard (0.5-2) unstable; urgency=low

  * Fixed debian/copyright (Closes: #449058)
  * Added watch file (Closes: #462041)
  * Fixed arch (Closes: #449046)
  * Fixed description typo (Closes: #438658)
  * New co-maintainer: me!!

 -- Marcela Tiznado <mlt@debian.org>  Thu, 31 Jan 2008 21:23:27 -0200
 

2vcard (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #428286)
    Taken from Ubuntu package 2vcard (0.5-1ubuntu1)
 
 -- Martin Albisetti <argentina@gmail.com>  Sun, 10 Jun 2007 13:16:59 +0100

## 2vcard 0.6

=== Makefile ===
DOC = doc/html/index.html doc/html/index-1.html doc/html/index-2.html \
		doc/html/index-3.html doc/html/index-4.html doc/html/index-5.html

INSTALL = install -c -m 644
PREFIX= /usr/local

all:

install: $(DOC)
	install -d $(PREFIX)/bin
	install -d $(PREFIX)/share/man/man1
	install -d $(PREFIX)/share/doc/2vcard
	install -c -m 755 src/2vcard $(PREFIX)/bin
	$(INSTALL) doc/2vcard.1 $(PREFIX)/share/man/man1
	$(INSTALL) $(DOC) $(PREFIX)/share/doc/2vcard

=== debian/changelog ===
2vcard (0.6-4) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped 'debhelper-compat' in Build-Depends field to 13.
  * debian/copyright:
      - Added myself in packaging block.
      - Added Upstream-Contact field.
  * debian/tests/control: test marked as superficial. (Closes: #969795)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 15 Sep 2020 21:43:52 -0300

2vcard (0.6-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Set 'Multi-Arch: foreign' for binary.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/03_fhs-compliance.patch: updated to avoid
    a FTBFS when building by non-root users (it will allow
    debhelper uses 'Rules-Requires-Root: no'.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Mar 2020 16:05:26 -0300

2vcard (0.6-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #855563)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Dropped ${shlibs:Depends} variable, not needed for Perl.
      - Little adjustments in description.
      - Updated the Homepage field to use https.
      - Updated VCS fields to point to Salsa.
  * debian/copyright:
      - Added new rights in debian/* section.
      - Updated packaging copyright years.
      - Updated the URI in Source field.
      - Updated upstream copyright years.
      - Using https in Format field.
  * debian/docs:
      - Removed CHANGES, not needed inside this file.
      - Sorted the content.
  * debian/patches/: added a serial number to all patch names.
  * debian/rules: added an override to avoid a FTBFS.
  * debian/tests/control: added to provide a basic test.
  * debian/watch:
      - Bumped to version 4.
      - Improved thr rule and using https.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Jul 2019 22:26:08 -0300

2vcard (0.6-1) unstable; urgency=medium

  * New upstream version
  * Removed fix-tabs-mutt.patch as the fix is in the new upstream version
  * Work around upstream's change in expected perl location

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 13 Dec 2015 21:45:57 +1100

2vcard (0.5-5) unstable; urgency=medium

  * Added support for spaces as separators when parsing mutt addressbook

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Mon, 30 Nov 2015 15:00:11 +1100

=== debian/control ===
Source: 2vcard
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.netmeister.org/apps/2vcard/
Vcs-Browser: https://salsa.debian.org/debian/2vcard
Vcs-Git: https://salsa.debian.org/debian/2vcard.git

Package: 2vcard
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: convert an addressbook to VCARD file format
 2vcard converts address books and alias files into the widely-used
 vCard format. Currently it can convert from abook, Eudora, Juno,
 LDIF, mutt, mh and pine.
 .
 2vcard was developed using Perl.

=== debian/watch ===
version=4
https://www.netmeister.org/apps/2vcard-(\d\S+)\.tar\.(?:bz2|gz|xz)
